<!DOCTYPE html>
<html>
<head>
	<title>xuxu</title>
</head>
<body>
    <!-- Testes  -->
	<div class="bot-click"> texto qual quer </div>
<input  type="button" value="Mudar de cor " onclick="mudarCor()"/>
</body>

<script>
    function mudarCor(){
        // referencia a div  do layout html
        const texto = document.getElementsByTagName('div')[0];
		texto.style.color = 'blue';
        document.querySelector('.bot-click').style.background = 'Red'
    }

</script>
</html>